services:
  adaptive-barrier-webapp:
    build:
      context: .
      dockerfile: webapp/Dockerfile
    container_name: adaptive-barrier-webapp
    restart: unless-stopped
    expose:
      - "8055"
    networks:
      - proxy

networks:
  proxy:
    external: true
    name: caddy
